.ExternalClass		{ width:100%; }
.preheader      	{ display:none !important; visibility:hidden; opacity:0; color:transparent; height:0; width:0; }
body     		    { margin:0; padding:0; }

/* Links */
a:link         	 	{ text-decoration:none; color:#000000; }
a:active			{ text-decoration:none; color:#000000; }
a:visited			{ text-decoration:none; color:#000000; }
a:hover         	{ text-decoration:none; color:#000000; }

.page-break			{ page-break-before:always; }

/* Fonts */
h1					{ font-family:Verdana,Geneva,sans-serif; font-size:20px; line-height:34px; font-weight:bold; display:inline; }
h2					{ font-family:Verdana,Geneva,sans-serif; font-size:16px; line-height:28px; font-weight:bold; display:inline; }
li                  { padding-bottom:3px; }

/* Table Styles */
td.cell-header-left		{ text-align:left; border:1px solid #404040; background-color:#404040; padding:1px 2px 1px 2px; font-family:Verdana,Geneva,sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; }
td.cell-header-right	{ text-align:right; border:1px solid #404040; background-color:#404040; padding:1px 2px 1px 2px; font-family:Verdana,Geneva,sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; }
td.cell-header-center	{ text-align:center; border:1px solid #404040; background-color:#404040; padding:1px 2px 1px 2px; font-family:Verdana,Geneva,sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; }

td.cell-left-header		{ text-align:left; border:1px solid #404040; background-color:#404040; padding:1px 2px 1px 2px; font-family:Verdana,Geneva,sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; }
td.cell-right-header	{ text-align:right; border:1px solid #404040; background-color:#404040; padding:1px 2px 1px 2px; font-family:Verdana,Geneva,sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; }
td.cell-center-header	{ text-align:center; border:1px solid #404040; background-color:#404040; padding:1px 2px 1px 2px; font-family:Verdana,Geneva,sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; }

td.cell-subhead-left	{ text-align:left; border:1px solid #C0C0C0; background-color:#EEEEEE; padding:1px 2px 1px 2px; font-family:Verdana,Geneva,sans-serif; font-size:11px; font-weight:bold; vertical-align:top; }
td.cell-subhead-right	{ text-align:right; border:1px solid #C0C0C0; background-color:#EEEEEE; padding:1px 2px 1px 2px; font-family:Verdana,Geneva,sans-serif; font-size:11px; font-weight:bold; vertical-align:top; }
td.cell-subhead-center	{ text-align:center; border:1px solid #C0C0C0; background-color:#EEEEEE; padding:1px 2px 1px 2px; font-family:Verdana,Geneva,sans-serif; font-size:11px; font-weight:bold; vertical-align:top; }

td.cell-left			{ text-align:left; border:1px solid #C0C0C0; padding:2px; font-family:Verdana,Geneva,sans-serif; font-size:10px; font-weight:normal; vertical-align:top; line-height:normal; vertical-align:top; }
td.cell-right			{ text-align:right; border:1px solid #C0C0C0; padding:2px; font-family:Verdana,Geneva,sans-serif; font-size:10px; font-weight:normal; vertical-align:top; line-height:normal; vertical-align:top; }
td.cell-center			{ text-align:center; border:1px solid #C0C0C0; padding:2px; font-family:Verdana,Geneva,sans-serif; font-size:10px; font-weight:normal; vertical-align:top; line-height:normal; vertical-align:top; }


@media print {
.page-break				{ page-break-before:always; }
a:link         	 		{ text-decoration:none; color:#000000; }
a:active			    { text-decoration:none; color:#000000; }
a:visited			    { text-decoration:none; color:#000000; }
a:hover         		{ text-decoration:none; color:#000000; }
}
